SDLTheme(3)

NAME
SDLTheme -

SYNOPSIS

#include <theme.h>

  Public Methods
virtual TTF_Font* FindDefaultFont () = 0
virtual TTF_Font* FindFont (const char* widgettype, const char* objectname) = 0
virtual SDL_Surface* FindSurface (const char* widgettype, const char* object, const char* name) = 0
virtual SDL_Gradient* FindGradient (const char* widgettype, const char* object, const char* name) = 0
virtual long FindProperty (const char* widgettype, const char* object, const char* name) = 0

MEMBER FUNCTION DOCUMENTATION

  virtual TTF_Font* SDLTheme::FindDefaultFont () [pure virtual]

  virtual TTF_Font* SDLTheme::FindFont (const char * widgettype, const char * objectname) [pure virtual]

  virtual SDL_Gradient* SDLTheme::FindGradient (const char * widgettype, const char * object, const char * name) [pure virtual]

  virtual long SDLTheme::FindProperty (const char * widgettype, const char * object, const char * name) [pure virtual]

  virtual SDL_Surface* SDLTheme::FindSurface (const char * widgettype, const char * object, const char * name) [pure virtual]

AUTHOR

Generated automatically by Doxygen for ParaGUI from the source code.